html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,and,address,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,textarea,select{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}del{text-decoration:line-through}hr{background:transparent;border:0;clear:both;color:transparent;height:1px;margin:0;padding:0}mark{background-color:#ffffb3;font-style:italic}input,select{vertical-align:middle}ins{background-color:red;color:white;text-decoration:none}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}
.clear{clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;height:0;line-height:0;visibility:hidden;width:0}
* html .clearfix,:first-child+html .clearfix{zoom:1}
@font-face{font-family:"Times New Roman";src:url(../fonts/Times%20New%20Roman/times.ttf);}
body{background-color:#FFF;color:#898989;-webkit-font-smoothing:antialiased;overflow-x:hidden;line-height:20px;font-size:12px;}
.colored-text{color:#8cc63f}
a.colored-text:hover{color:#8cc63f;text-decoration:underline;}
::-moz-selection{color:#fff;background:#3254aa;}
::selection{color:#fff;background:#3254aa;}
::-webkit-scrollbar{width:7px;background:#222425;}
::-webkit-scrollbar-thumb{background:#f3501e;border-radius:100px;}
table{border-collapse:collapse;border-spacing:0;background-color:#1A1A1A;color:#CCC;font-size:10px;font-family:Verdana, Geneva, sans-serif;}
table{border-collapse:separate;border-spacing:0;border:1px solid #000;width:99.9%;margin:0px;}
table span{color:#f3501e;font-weight:bold;}
table td img{border:none;}
td:first-child{border-left:none;}
td:last-child{border-right:none}
td{padding:0px 10px;position:relative;border-top:1px solid #000;border-left:1px solid #000;}
h1, h2, h3, h4, h5, h6{color:#474747;font-family:'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-weight:400;line-height:1.25;margin-bottom:15px;}
h3, h4, h5{font-weight:600;}
a, a > *{color:#FFF;text-decoration:none;-webkit-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;-moz-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;-ms-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;-o-transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;transition:background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;}
a:hover, a > *:hover{color:#f3501e;}
.button{width:auto;padding:8px 20px;color:#FFF;border-radius:6px;background:url(../images/btnBg.jpg) left center repeat-x;border:1px #FFFFFF solid;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;}
.button:hover{background:url(../images/btnBg_hvr.jpg) left center repeat-x;}
.button a{color:#FFF;text-decoration:none;}
.button a:hover{color:#000;text-decoration:none;}
.buttonForm{margin:10px auto;width:100px;float:none;}
.buttonMailUs{margin:15px 0 0 15px;}
.buttonMailUs2{margin:20px auto 15px auto;float:none;width:100px;}
#main-nav select{color:#f3501e;background-color:#000;border:1px solid #333;height:30px;width:200px;padding:5px 10px;}
#booking label{cursor:pointer;display:block;font-family:'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;float:left;padding-left:5px;padding-right:20px;}
#booking input, #booking textarea, #booking select{-webkit-appearance:none;background-color:#f8f8f8;border:1px solid #e8e8e8;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#8f8f8f;font:12px/1.5 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;padding:5px 5px;border-radius:0;margin:0 25px 20px 0px;float:left;}
#booking input .last{margin:0 0px 20px 0px;}

#booking fieldset{
	color:#FFF;
	width:95%;
	height:auto;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin:0 6px 10px 0px;
	/*margin:0 6px 20px 6px;*/
	border:none;
	float:left;
}

#booking fieldset span{color:#de3200;font-size:12px;}
#booking input{height:20px;width:45%;}
#booking select{background-image:url(../images/enquiryselect_bg.png);background-position:center right;background-repeat:no-repeat;height:auto;width:20%;}
#booking textarea{padding:10px;resize:both;width:47%;}
#booking input:hover, #booking textarea:hover, #booking select:hover{border-color:#dedede;}
#booking input:focus, #booking textarea:focus, #booking select:focus{border-color:#ccc;}
#booking input[type="submit"], #booking input[type="reset"]{font-size:13px;text-transform:uppercase;width:20%;height:30px;color:#FFF;margin:0 40%;}
#booking select, #booking option{cursor:pointer;padding:5px 7px;}
#booking input[type="checkbox"], #booking input[type="radio"]{width:15px;float:left;margin:0 2px 0 0;padding:0;}
#booking input[type="checkbox"]{-webkit-appearance:checkbox;}
#booking input[type="radio"]{-webkit-appearance:radio;}
#booking input::-webkit-input-placeholder, #booking textarea::-webkit-input-placeholder{color:#b0b0b0;}
#booking input:-moz-placeholder, #booking textarea:-moz-placeholder{color:#b0b0b0;}
#booking input.placeholder, #booking textarea.placeholder{color:#b0b0b0;}
.container{margin:0 auto;position:relative;width:940px;}
.one-half, .one-half1, .one-third, .two-third, .one-fourth, .three-fourth{float:left;margin-right:20px;}
.one-fourth{margin-right:10px;}
.one-half.last, .one-third.last, .two-third.last, .one-fourth.last, .three-fourth.last, single-column.last{margin-right:0px;}
.one-half{width:460px;}
.one-half1{width:380px;}
.one-third{width:300px;}
.two-third{width:620px;}
.one-fourth{width:220px;}
.three-fourth{width:700px;}
.single-column{width:940px;}
#header{background-color:#000;width:100%;height:200px;z-index:97;}
#logo{float:left;height:180px;width:300px;margin-top:20px;}
ul.bnrcontact{width:auto;float:right;margin-top:10px;padding:0;}
ul.bnrcontact h1{width:100%;margin:0px 0 0 0;font-family:Verdana, Geneva, sans-serif;font-size:30px;color:#fff;font-weight:normal;}
ul.bnrcontact h2{width:100%;margin:0px 0 0 0;font-family:Verdana, Geneva, sans-serif;font-size:16px;color:#f3501e;font-weight:normal;}
.bnrImg{top:-90px;float:right;z-index:15;width:400px;height:130px;position:relative;}
#navcont{width:100%;height:54px;border-top:4px solid #787878;border-bottom:4px solid #787878;background:#0e0e0e url(../images/rdln1.png) -40px 0 repeat-x;}
.navbg{z-index:14;position:relative;top:-10px;left:5px;width:auto;float:left;background:url(../images/bnrMenuBg.png) no-repeat -20px 8px;background-size:112%;padding:0 20px;}
#main-nav{float:right;width:100%;}
#main-nav > ul{margin:0;}
#main-nav li{list-style:none;float:left;margin:0;position:relative;}
#main-nav a{color:#b6b6b6;font-family:Verdana, Geneva, sans-serif;font-size:14px;font-weight:normal;display:block;letter-spacing:-0.08px;padding:20px 12px 40px;position:relative;text-align:center;text-transform:none;z-index:98;}
.ie7 #main-nav a{padding:33px 20px;}
#main-nav a:after{color:#aeaeae;content:attr(data-description);font-size:11px;font-style:italic;font-weight:normal;display:block;line-height:0;margin:3px 0 -3px;text-align:center;text-transform:lowercase;}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a{color:#f3501e;}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a{}
.not-ie #main-nav .current:after{background:#a01c1c;bottom:-2.5px;content:'';left:50%;display:block;height:5px;margin:0 0 0 -2.5px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);position:absolute;width:5px;}
.no-js #main-nav li:hover > ul{display:block;top:92px;}
#main-nav ul ul{background:#f8f8f8;-webkit-box-shadow:2.5px 2.5px 5px rgba(0, 0, 0, .2);-moz-box-shadow:2.5px 2.5px 5px rgba(0, 0, 0, .2);box-shadow:2.5px 2.5px 5px rgba(0, 0, 0, .2);display:none;left:0;padding:0;position:absolute;top:92px;width:200px;z-index:99;}
#main-nav ul ul li{float:none;}
#main-nav ul ul a{border:0;border-bottom:1px solid #f8f8f8;border-top:1px solid #f0f0f0;color:#a01c1c;display:block;font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:11px;letter-spacing:0;font-weight:400;padding:8px 20px !important;text-align:left;text-transform:none;}
#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover{background:#f0f0f0;color:#3a3a3a;border-bottom:1px solid #f0f0f0;border-top:1px solid #f8f8f8;}
.not-ie #main-nav ul ul .current:after{display:none;}
#main-nav ul ul ul{left:200px !important;top:0 !important;}
#main-nav .responsive-nav{background-image:url(../images/responsive-nav-bg.png);background-position:center right;background-repeat:no-repeat;display:none;width:100%;}
#content{padding-top:20px;}
.ie7 #content{padding-top:25px;}
.ie8 #content{padding-top:30px;}
figure{background-repeat:no-repeat;background-size:cover;-moz-background-size:cover;background-position:center;}
figure.bgimagehome{padding-top:40%;height:250px;background-image:url(../images/bg1.jpg);}
figure.bgimagerates{height:1500px;background-image:url(../images/bg2.jpg);}
figure.bgimageenquiry{height:1000px;background-image:url(../images/bg4.jpg);}
figure.bgimagecontact{height:800px;background-image:url(../images/bg5.jpg);}
figure.bg{background:#111;height:auto;padding-bottom:20px;}
.ie8 figure.bgimagehome{padding-top:20%;}
.ie8 figure.bgimagerates{height:1500px;width:100%;background-image:url(../images/bg2_ie8.jpg);}
#welcomeCont{width:50%;height:auto;background:url(../images/topBg.png) repeat;border-radius:8px;padding:20px;position:relative;top:-200px;left:120px;}
#welcomeCont h1{margin:0px auto 5px auto;font-family:"Times New Roman", Times, serif;font-size:27px;font-style:italic;font-weight:bold;color:#FFF;text-align:center;}
#welcomeCont span{color:#f3501e;}
#welcomeCont p{margin:0;font-family:Verdana, Geneva, sans-serif;color:#FFF;text-align:center;}
#innerCont, #annexCont, #locationCont{width:100%;height:auto;background:url(../images/topBg.png) repeat;border-radius:8px;padding:20px;margin:0 auto;}
#innerCont h1, #annexCont h1, #locationCont h1{margin:0;color:#FFF;font-family:"Times New Roman", Times, serif;font-size:27px;font-style:italic;font-weight:bold;}
#innerCont h1 span, #annexCont h1 span, #locationCont h1 span{color:#f3501e;}
#annexCont li{height:auto;padding:10px 6%;margin:0 auto;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:12px;font-style:normal;list-style-type:none;background:url(../images/pointerOrang.png) no-repeat 15px 14px;line-height:16px;text-align:justify;}
#innerCont li a, #annexCont li a{color:#f3501e;}
#innerCont li a:hover, #annexCont li a:hover{color:#f3501e;text-decoration:underline;}
#innerCont p, #annexCont p{width:96%;height:auto;padding:5px 2%;margin:0;font-family:Verdana, Geneva, sans-serif;color:#FFF;font-style:none;text-align:justify;}
#booking{width:95%;padding:0 0 8px 0;height:auto;border-radius:8px;}
#booking h6{width:100%;font-family:Verdana, Geneva, sans-serif;font-size:18px;color:#FFF;padding:0 0px;margin:5px 0 15px 0;font-weight:bold;font-style:normal;border-radius:8px 8px 0 0;}
ul.booking h7{width:90%;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#FFF;padding:10px 0 0px 47px;margin:0;font-weight:normal;background:none;float:left;}
#booking p{width:100%;height:auto;padding:0px;margin:0 50px 15px 0;font-family:Verdana, Geneva, sans-serif;color:#FFF;font-style:none;text-align:justify;}
#booking .leftcont{float:left;width:70%;}
.booking .logocnt{width:50%;height:100px;}
.bookingBg{background:#111;border:2px #333 solid;padding:20px;border-radius:8px;margin:0px auto;width:100%;height:auto;min-height:630px;}
.formcont{width:100%;height:auto;min-height:200px;margin:0 auto;}
.notification{float:left;width:20%;height:10px;font-size:11px;font-style:italic;color:#de3200;text-align:right;}
#booking h3{width:100%;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#FFF;padding:0px 0 10px 0px;margin:0 auto;font-weight:normal;text-align:center;}
#locationCont{}
#locationCont p{font-family:Verdana, Geneva, sans-serif;color:#FFF;font-style:none;text-align:center;font-size:12px;}
#map{height:300px;padding:0px 0 0px 0;position:relative;width:90%;margin:10px auto;border-bottom:4px solid #f3501e;border-top:2px solid #f3501e;}
#contactCont{width:40%;height:auto;background:url(../images/topBg.png) repeat;border-radius:8px;padding:20px;margin:0px;}
#contactCont h1{margin:0;color:#FFF;font-family:"Times New Roman", Times, serif;font-size:27px;font-style:italic;font-weight:bold;}
#contactCont h1 span{color:#f3501e;}
ul.cntct{width:350px;}
ul.cntct h5{color:#999;font-family:Verdana, Geneva, sans-serif;font-size:13px;list-style-type:none;background:none;padding:0 0 2px 0px;border-bottom:1px #333333 solid;margin:0;}
ul.cntct li{width:100%;color:#999;font-family:Verdana, Geneva, sans-serif;font-size:12px;list-style-type:none;padding:15px;}
ul.cntct li a{color:#999;}
#footer{background:#000;color:#616161;margin-top:0px;padding:35px 0 30px;position:relative;border-top:#787878 solid 4px;font-family:Verdana, Geneva, sans-serif;}
#footer, #footer a,
#footer-bottom, #footer-bottom a{color:#616161;}
#footer a:hover{color:#f3501e;}
#footer-bottom a:hover{color:#fff;}
#footer .title{border-bottom:1px solid #909090;display:block;font-size:19px;margin:0 0 12px;padding:0 0 12px;text-transform:capitalize;font-family:Arial, Helvetica, sans-serif;font-stretch:narrower;}
#footer .copyright{float:right;}
#ratesCont{width:80%;padding:10px 0;margin:0 auto;height:auto;min-height:500px;}
#ratesContitions{width:100%;padding:10px 0;margin:0 auto;height:auto;}
#ratesContitions h2{font-family:"Times New Roman", Times, serif;font-size:20px;font-weight:bold;color:#FFF;background-color:#000;padding:5px 0;}
#ratesContitions li{width:86%;height:auto;padding:10px 6%;margin:0 auto;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:12px;font-style:normal;list-style-type:none;background:url(../images/pointerOrang.png) no-repeat 15px 14px;line-height:16px;text-align:justify;}
ul.ratesCont{width:300px;height:auto;padding:10px 0 1px 0;margin:10px 40px 10px 0px;float:left;background:url(../images/topBg.png) repeat;border:1px #333 solid;list-style-type:none;border-bottom:1px #f3501e solid;}
ul.ratesCont h3{width:100%;padding:0 0 5px 0;margin:0;font-size:14px;font-family:Verdana, Geneva, sans-serif;color:#FFF;font-weight:bold;text-align:center;font-style:normal;}
ul.ratesCont h2{width:100%;height:30px;padding:10px 0 5px 0;margin:0 auto;font-size:12px;font-family:Verdana, Geneva, sans-serif;color:#f3501e;font-weight:normal;text-align:center;font-style:normal;background-color:#272727;display:block;}
ul.ratesCont .imgCont{width:88%;height:200px;background-color:#FFF;border:2px #333 solid;margin:2% 5%;padding:0;}

.captchaimg{height: 40px;margin-top: -20px;}